body { 
	color: #000000; 
	background-color:#EFFFFF;
	font-family: Arial, sans-serif;
 	font-size: 1em; 
	line-height: 1.5;
}
.luiemotorfiets {
	color:#FFFFFF;
	background-color: #027;
	border-radius: 0.4em;
	box-shadow: 0 0 2px 2px Ivory inset;
	border:2px solid #027;
	border-radius:10px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, address, cite, code, img, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}
ul {
	list-style-type: none;
	list-style-image: none;
}
article, section, header, footer, figure {
	display: block;
}
p {
	margin-bottom: 0.8em;
}
#beeld {
	width: 100%;
	margin: 0 auto 0 auto;
	max-width: 75em;
	min-height: 80em;
	position: relative;
	background-image:url(/images/Asfaltweg150.jpg);
	background-repeat: repeat-y;
	background-position: 1.5625em 0;
}
/* Header  en footer */
header, footer {
	position: relative;
	width: 100%;
	padding-top: 1.2em;
	margin: 0;
}
footer {
	height: 4.5em;
	clear: both;
}
#paal, #paalOnder {
	position: absolute;
	left: 5.6em;
	z-index: 2;
}
#paalOnder, #paalrechtsOnder {
	bottom: 0;
}
#paalrechts, #paalrechtsOnder {
	position: absolute;
	right: 5.6em;
	z-index: 2;
}
#paal, #paalrechts {
	top: -0.2em;
}
#steun {
	position: absolute;
	left: 5.92em;
	top: -0.1em;
	z-index: 1;
}
.linkerkant, .linkerkantOnder {
	position: absolute;
	left: 5.15em;
	z-index: 5;
}
.linkerkant, .rechterkant {
	top: 1.57em;
}
.linkerkantOnder, .rechterkantOnder {
	bottom: 1.98em;
}
.rechterkant, .rechterkantOnder {
	position: absolute;
	right: 5.15em;
	z-index: 5;
}
#copyright {
	position: absolute;
	right: 13em;
	bottom: 0.2em;
	font-size: 0.7em;
}
/* Headers */
h1, .title { 
	width: 100%;
	height: 1.7em;
	line-height: 1.9em;
	text-align: center;
	font-size: 1.5em; 
	position: relative;
	z-index: 3;
}
.title {
	margin: 0 0 0.8em 0;
}
h2 {
	color:#EEEEEE;
	margin-top: 1.75em;
	margin-bottom: 0.5em;
	height: 2em;
	clear: both;
	font-size:1.67em;
	line-height: 2em;
	text-align:center;
	width: 62%;
}
#overzicht h2 {
  width: 100%;
}
h2 a:visited {
	color:#EEEEEE;
}
h3 {
	color:#EEEEEE;
	width: 66.6%;
	float: right;
	margin-bottom: 0.5em;
	height: 2.2em;
	clear: both;
	font-size:1.16em;
	line-height:2.2em;
	text-align:center;
}
.overview{
	margin: 2em 0 0.5em 33%;
	clear: both;
}
h3 a {
	color:#FFEB0D;
	text-decoration: none;
}
h3 a:visited {
	color:#FFFFFF;
}
h4, h5 {
	color:#000077;
	font-size: 12px;
}

/* Navigatie en social */
.breadcrumbs {
	float: right;
	margin-top: 0.6em;
	margin-right: -0.2em;
	position: relative;
	z-index: 10;
}
.breadcrumbs li  a, .breadcrumbs li  .hiero{
	font-size: 0.75em;
}
.home, .hier, .hoger {
	float: right;
	height: 1.125em;
	line-height: 1em;
	margin-right: 1.125em;
	padding-left: 0.4em;
}
.hoger {
	width: 110px;
}
.hier {
	clear: both;
	display: inline;
	width: 10em;
	background-image: url(/images/Fietsbordje.gif);
	background-repeat: no-repeat;
	color: #DD0000;
}
.home {
	background-image: url(/images/FietsbordjeBlauwRechts.png);
	background-repeat: no-repeat;
	color:#EEEEEE;
	width: 10.4em;
	height: 1.6em;
	line-height: 1.4em;
	padding-left: 2em;
}
.home a {
	color:#FFFFFF;
}
.hoger {
	background-image: url(/images/FietsbordjeGroenLang.gif);
	background-repeat:no-repeat;
}

/* Inhoud */
article {
	margin: 5.3em 0 0 18.3em;
	min-height: 140em;
	/*font-size: 0.75em;*/
}
#introduction {
	overflow: hidden;
	clear: both;
}
.delen {
	float: left;
	font-size: 0.7em;
	margin-bottom: 3em;
}
#pagmenu {
	clear: left;
}
#paginamenu {
	margin-top: 1em;
}
#overzicht {
	float: left;
	width: 62.2%;
	clear: right;
	margin-bottom: 2em;
}
.onderwerp {
	clear: both;
}
p, h4, article ul , article ol, article table {
	margin-left: 30%;
}
#introduction p, #introduction ul {
	margin-left: 0;
	width: 37%;
}
#overzicht p {
	margin-left: 33.3%;
}
article ul {
	list-style: disc inside url(/images/blauwe_bullet_10.gif);
}
table {
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 20px;
}
td, th {
	border : 1px solid #0000AA;
	padding: 10px;
}
td {
	text-align: right;
	vertical-align: top;
}
.clear { clear: both; }
.rechts { float: right;}
.links { float: left;}
a {
	color: #0000AA;
}
a:hover {
	background-color:#0000AA;
	color:#EEEEEE;
}

/* Afbeeldingen */
figure {
	position: relative;
}
.fotorechts {
	clear: right;
	float: right;
	margin: 0;
}
.fotolinks {
	clear: left;
	float: left;
	margin: 0.5em 3.33em 0.5em 0.55em;
}
.caption {
	font-size: 10px;
	font-style: italic;
}
.illustratie {
	max-width: 100%;
}
/* Menu */
#menubordje {
	position: absolute;
	z-index: 10;
	top: 8em;
	background-image: url(/images/FietsbordjeBlauwLinks.png);
	background-repeat: no-repeat;
	font-size: 0.75em;
	width: 13.75em;
	height: 2.084em;
	line-height: 2.084em;
	padding-left: 5em;
	color: White;
	display: none;
}
#menubordje, #menubordje a:visited {
	color: White;
}
#linkerkolom {  
	position: absolute;
	left: 1.55em;  
	top: 7.5em;
	width: 9.7em;
	color: #EEEEEE;
	font-weight: bold;
	z-index: 5
}
#bovenkant {
	height: 7.1875em;
	width: 6.875em;
	margin: 0.2em 0 0 0.3em;
	background-image: url(/images/menuBovenEU.png);
	background-repeat: no-repeat;
}
#eu {
	width: 122px;
	height: 50px;
}
#thuisvak {
	position: relative;
	top: 1.5em;
}
#tfa {
	width: 7.625em;
	height: 5.1875em;
	background-image: url(/images/Decade-Road-Safety-sharp.png);
}
#vliegtuig {
	background-color: White;
	height: 1em;
	margin-left: 1em;
}
#sylvia {
	float: left;
}
#sylvia, #n404 {
	font-size: 0.75em;
}
#sylvia, #linkerkolom #sylvia a, #linkerkolom  #sylvia a:visited, #linkerkolom  #n404, #linkerkolom  #n404 a, #linkerkolom  #n404 a:visited {
	color: #0000AA;
}
#n404 {
	margin: 1em 0 1em 5em;
	background-color: #FFEB0D;
	padding-left: 0.7em;
}
#kopij {
	position: relative;
	top: -1.5em;
	left: 4.5em;
	font-size: xx-small;
}

#menu {
	margin-left: 0.8em; 
	width: 6.8em;
	padding-right: 0.9em;
}
.menuitems {
	list-style-position: outside;
	padding-left: 6px;
}
.menuitem{
	font-size: 12px;
	font-weight: normal;
	line-height: 1.25;
}
.menukop {
	font-size: 13px;
	font-weight: bold;
	color:#C0C0C0;
}
#linkerkolom a {
	color:#FFEB0D;
	text-decoration: none;
}
#linkerkolom a:visited  {
	color:#FFFFFF;
}
#linkerkolom a:hover {
	background-color:#EEEEEE;
	color:#0000AA;
	text-decoration:underline;
}
li.menukop > a {
	color:#88BBC0;
	text-decoration: none;
}
li.menukop > a:visited  {
	color:#C0C0C0;
}
.menupijl {
	vertical-align: middle;
	position: relative;
	cursor: pointer;
}
#pijl {
	display:block;
	margin-top: 40px;
	margin-left: 60px;
	margin-bottom: 100px;
}
#google {
	margin-left: 1em;
}
/* Onderaan */
#zoeken {
	float: right;
}
#zoeken form {
	height: 32px;
}
#zoeken p {
	text-align: center;
	margin: 0;
}
#zoekveld {
	width: 95%;
	margin: 5px 5px 5px 5px;
	background-color: LemonChiffon;
}
#onderdingen {
	position: relative;
	margin: 4em 10% 0 27.333%;
	clear: both;
}
#banner {
	clear: both;
	float: right;
	width: 45.5em;
	height: 5.625em;
}
#naarNext {
	background-image: url(/images/FietsbordjeBlauwRechts.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -1.4em;
	right: -2em;
	width: 12.375em;
	height: 1.65em;
	text-align: left;
	padding-left: 2em;
	line-height: 1.5em;
	text-indent: 0.4em;
}
#naarNext a, .up a  {
	font-size: 0.7em;
	color:#FFEB0D;
	text-decoration: none;
}
.up {
	background-image: url(/images/FietsbordjeBlauwLinks.png);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 3em;
	line-height: 1.5em;
	text-indent: 1em;
	position: absolute;
	width: 12.375em;
	height: 1.65em;
	left: 1em;
	top: -1.4em;
}
.tooltip {
	position: absolute;
	width: 300px;
	margin-left: 10px;
	margin-top: 10px;
	height: 100px;
	padding: 30px;
	display: none;
	z-index: 6;
}
#linkcode {
	position: absolute;
	width: 450px;
	left: 220px;
	top: 290px;
	height: 130px;
	padding: 5px;
	background-color:#EFFFFF;
	opacity: 0.9;
	z-index: 20;
	position: fixed;
	display: none;
}
#linkcodetext {
	width: 450px;
	height: 110px;
	margin-left: 0px;
	border-color: #0524A8;
}
#gallery {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%; 
	height: 100%;
	background-color: #000000;
	z-index: 10;
	overflow: scroll;
	display: none;
	position:fixed;
}
.gallery {
	display: inline;
}
#gallery{
   position:fixed;
  }
#gheader {
	height: auto;
	padding-top: 10px;
	background-color: #333333;
	color: #FFFF66;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-variant: small-caps;
}
.klein {
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
}
#gheadingtext {
	position: relative;
	top: -4px;
}
#gfoto {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#gvorige, #gvolgende {
	display: inline;
}
#reactieform {
	color: #0033FF;
	width: 450px;
	float: right;
	margin-bottom: 80px;
	margin-left: 50px;
	padding: 10px;
}
#reactieform fieldset {
	border-color: #0000CC;
	color: #000999;
}
#reactieform input {
	border-color: #0033FF;
}
#reactieform textarea {
	border-color: #0033FF;
}
blockquote {
	background-color: #F0F8FF;
}
.adres {
	display: none;
}
